
From: Andreas Oberritter <obi@linuxtv.org>

Removed empty module_init/exit calls.

Signed-off-by: Andreas Oberritter <obi@linuxtv.org>
Signed-off-by: Johannes Stezenbach <js@linuxtv.org>
Signed-off-by: Andrew Morton <akpm@osdl.org>
---

 drivers/media/dvb/dvb-usb/dvb-usb-init.c |   13 -------------
 1 files changed, 13 deletions(-)

diff -puN drivers/media/dvb/dvb-usb/dvb-usb-init.c~dvb-usb-removed-empty-module_init-exit-calls drivers/media/dvb/dvb-usb/dvb-usb-init.c
--- devel/drivers/media/dvb/dvb-usb/dvb-usb-init.c~dvb-usb-removed-empty-module_init-exit-calls	2005-09-04 16:51:33.000000000 -0700
+++ devel-akpm/drivers/media/dvb/dvb-usb/dvb-usb-init.c	2005-09-04 16:51:33.000000000 -0700
@@ -196,19 +196,6 @@ void dvb_usb_device_exit(struct usb_inte
 }
 EXPORT_SYMBOL(dvb_usb_device_exit);
 
-/* module stuff */
-static int __init dvb_usb_module_init(void)
-{
-	return 0;
-}
-
-static void __exit dvb_usb_module_exit(void)
-{
-}
-
-module_init (dvb_usb_module_init);
-module_exit (dvb_usb_module_exit);
-
 MODULE_VERSION("0.3");
 MODULE_AUTHOR("Patrick Boettcher <patrick.boettcher@desy.de>");
 MODULE_DESCRIPTION("A library module containing commonly used USB and DVB function USB DVB devices");
_
